Subject: Daily mail report for 2022-10-19
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Oct 2022 23:30:29 -0700 (MST)

Grand Totals
------------
messages

   1924   received
   7771   delivered
      0   forwarded
   1463   deferred  (115626  deferrals)
    535   bounced
     42   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  42607k  bytes received
 171301k  bytes delivered
   1144   senders
     41   sending hosts/domains
   2021   recipients
    265   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Oct 19 2022      1924       7771     115626        535         42 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          28         80        451          1          0 
    0400-0500          87        426       3029         25          3 
    0500-0600          90        341       3103         32          0 
    0600-0700          78        275       3078          9          1 
    0700-0800          67        201       3185          6          0 
    0800-0900          57        205       3364         21          2 
    0900-1000          57        223       3678         10          0 
    1000-1100          36        170       3449         20          1 
    1100-1200          32        204       3468         12          4 
    1200-1300          27        111       3735         12          5 
    1300-1400          27         73       3566          1          1 
    1400-1500          26        216       3692         30          3 
    1500-1600          24        201       2994         14          0 
    1600-1700          21        147       3216         22          2 
    1700-1800          12         25       2290          0          0 
    1800-1900          25         99       2473         10          0 
    1900-2000          38        102       2424          4          0 
    2000-2100          29        105       1753          8          1 
    2100-2200          97        329       2007         19          1 
    2200-2300          65        238       1741         12          0 
    2300-2400          41        120       1121          4          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   3686    91418k       0     1.2 s   17.0 s  lsmindia.com
    841    12690k   31621     2.7 s   90.0 h  gmx.de
    402     6100k   16026     2.7 s   90.0 h  yahoo.de
    361     6520k       0     1.9 s   30.0 s  msn.com
    296     3729k   14380     2.5 s   89.9 h  web.de
    252     4499k   12296     1.7 s  105.2 h  aol.com
    146     3352k       0     2.7 s   15.0 s  live.de
    123     1656k       0     2.5 s   13.0 s  hotmail.de
    120     1971k    6866     2.5 s   90.0 h  gmx.at
     81     6311k       0     2.2 s   14.0 s  livesalesman.com
     76     1367k    1779     2.0 s   60.8 h  icloud.com
     76     1129k    3558     2.4 s   90.0 h  t-online.de
     66      934k    4017     2.3 s   90.0 h  gmx.ch
     62     1126k       0     1.7 s   30.0 s  outlook.com
     54     1194k    2949     2.7 s   89.5 h  freenet.de
     47      833k       0     1.6 s    9.0 s  live.com
     38      696k       0     2.5 s   14.0 s  naver.com
     34   483343        0     2.2 s    7.0 s  live.at
     33     5041k       0     1.6 s    3.1 s  eposaudio.com
     32     1218k       0     4.2 s   24.0 s  releasewellbeingcenter.com
     30     1750k       0     1.4 s    2.6 s  landmarkgroup.com
     30      595k    1629     1.7 s  105.2 h  ymail.com
     28   454986     1087     2.5 s   90.0 h  arcor.de
     26   444533     1627     1.1 s  105.2 h  mail.com
     24   449818     1052     1.7 s  105.2 h  rocketmail.com
     24   274740        0     2.9 s   13.0 s  bluewin.ch
     23   427282        0    12.9 s    1.8 m  163.com
     20   381110      390     2.4 s   59.6 h  me.com
     16   323186      377     1.8 s   98.2 h  sky.com
     15   301482        0     3.2 s    9.5 s  tom.com
     14      537k       0     2.2 s    5.6 s  cuvox.de
     14   227509      457     2.5 s   85.9 h  aon.at
     13   240745        0     2.8 s   16.0 s  sina.com
     13   225733        0    15.0 s    1.1 m  126.com
     12   241246      189     1.1 s   50.3 h  mac.com
     12   218088      597     2.4 s   89.9 h  online.de
     10   208623      424     2.0 s   90.0 h  aol.de
     10   205465        5     1.3 s    2.8 h  rediffmail.com
     10   195059      629     1.1 s  101.7 h  ntlworld.com
      9    81319        0     0.8 s    1.5 s  gmail.com
      8   199158        0     1.9 s    4.3 s  outlook.de
      8   169542      545     1.9 s  106.9 h  aim.com
      8   150504      558     0.9 s  101.6 h  bigpond.com
      8    37826      235     2.9 s   88.8 h  msn.de
      8    37788      292     2.8 s   90.0 h  email.de
      8    37780      321     2.6 s   81.8 h  mail.de
      6     1033k       0    10.7 s   29.0 s  crystel.co
      6   130399      112     0.9 s  105.7 h  lycos.com
      6   125591      102     2.5 s  101.7 h  frontier.com
      6   124364        0     0.6 s    0.8 s  gmil.com

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    660    11083k  fwdkim1.centrepointstores.com
    635    11601k  emailus.freshdesk.com
    216     5432k  lsmindia.com
     86   235234   spmailtechno.com
     68      945k  fwdkim1.babyshopstores.com
     60     2512k  mail-us.atlassian.net
     28   231384   jotform.com
     23     1224k  scoutcamp.bounces.google.com
     10     1340k  return.smtpcorp.com
      9     1024k  landmarkgroup.com
      9      609k  livesalesman.com
      9   186689   frcntdkim.freshconnect.io
      9    39575   fchatdkim.freshchat.com
      9    24700   eu.sparkpostmail1.com
      8   197554   pmbounces.livechatinc.com
      8   182210   outlook.com
      7     1417k  163.com
      6   201871   mail.slack.com
      5     1219k  gmail.com
      5   168266   bounce.send.grammarly.com
      4   523015   eposaudio.com
      4   101281   ututaxfreehelp.zendesk.com
      4    28225   releasewellbeingcenter.com
      4    18109   mg.transactional.eu1.surveypal.com
      3   465223   naukri.com
      3   286373   docos.bounces.google.com
      2   153094   landmarkgroup.in
      2   150545   email.teams.microsoft.com
      2    18597   am.atlassian.com
      2    13392   bounces.indeed.com
      2     6579   mnesty.com
      1   252660   crystel.co
      1   244488   helloverify.com
      1   225228   abmail.students.udemy.com
      1    73861   bounce.microsoftstoreemail.com
      1    68087   bounce.engage.windows.com
      1    57105   bounce.et.uber.com
      1    50252   em.homeboxstores.com
      1    43449   mail2.atl261.mcdlv.net
      1    32977   direct.plantronics.com
      1    16025   roomertravel.com

top 50 Senders by message count
-------------------------------
    186   [email-masked]
     60   [email-masked]
     46   msprvs1=19291IKLL9Ync=[email-masked]
     40   msprvs1=19292ZMlk9gmD=[email-masked]
     28   [email-masked]
     15   from=<>
      9   bounces+us.13.510395015250362-support=[email-masked]
      9   bounces+us.1.1125156.-1-support=[email-masked]
      9   bounces+us.15.423309-app=[email-masked]
      8   [email-masked]
      7   [email-masked]
      6   bounces+us.1.1125156.5021668-support=[email-masked]
      6   bounces+us.1.1125156.5021688-support=[email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.4988262-support=[email-masked]
      5   bounces+us.1.1125156.5017524-support=[email-masked]
      5   bounces+us.1.1125156.5017821-support=[email-masked]
      5   bounces+us.1.1125156.5021764-support=[email-masked]
      5   bounces+us.1.1125156.5022267-support=[email-masked]
      5   bounces+us.1.1125156.5021663-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   msprvs1=19291rrqKa2hY=[email-masked]
      4   bounces+us.1.1125156.4983098-support=[email-masked]
      4   bounces+us.1.1125156.4948320-support=[email-masked]
      4   bounces+us.1.1125156.5020366-support=[email-masked]
      4   bounces+us.1.1125156.5020888-support=[email-masked]
      4   bounces+us.1.1125156.5021723-support=[email-masked]
      4   bounces+us.1.1125156.5022943-support=[email-masked]
      4   bounces+us.1.1125156.4996825-support=[email-masked]
      4   bounces+us.1.1125156.5018186-support=[email-masked]
      4   bounces+us.1.1125156.5020916-support=[email-masked]
      4   bounces+us.1.1125156.5021467-support=[email-masked]
      4   bounces+us.1.1125156.5022294-support=[email-masked]
      4   bounces+us.1.1125156.5022716-support=[email-masked]
      4   bounces+us.1.1125156.5023643-support=[email-masked]
      4   bounces+us.1.1125156.5021988-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   msprvs1=19292iYE6CuAG=[email-masked]
      4   [email-masked]
      3   bounces+us.1.1125156.5020146-support=[email-masked]
      3   bounces+us.1.1125156.5021351-support=[email-masked]
      3   bounces+us.1.1125156.5022665-support=[email-masked]
      3   bounces+us.1.1125156.5024062-support=[email-masked]
      3   bounces+us.1.1125156.4792202-support=[email-masked]
      3   bounces+us.1.1125156.4871647-support=[email-masked]
      3   bounces+us.1.1125156.4893622-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    251   [email-masked]
    226   [email-masked]
    160   [email-masked]
    159   [email-masked]
    150   [email-masked]
    139   [email-masked]
    138   [email-masked]
    122   [email-masked]
    115   [email-masked]
    112   [email-masked]
    112   [email-masked]
    106   [email-masked]
    105   [email-masked]
    102   [email-masked]
     98   [email-masked]
     94   [email-masked]
     62   [email-masked]
     59   [email-masked]
     57   [email-masked]
     56   [email-masked]
     54   [email-masked]
     52   [email-masked]
     52   [email-masked]
     47   [email-masked]
     46   [email-masked]
     46   [email-masked]
     44   [email-masked]
     44   [email-masked]
     43   [email-masked]
     41   [email-masked]
     40   [email-masked]
     40   [email-masked]
     40   [email-masked]
     38   [email-masked]
     34   [email-masked]
     32   [email-masked]
     32   [email-masked]
     32   [email-masked]
     32   [email-masked]
     32   [email-masked]
     30   [email-masked]
     30   [email-masked]
     28   [email-masked]
     28   [email-masked]
     26   [email-masked]
     26   [email-masked]
     26   [email-masked]
     26   [email-masked]
     22   [email-masked]
     22   [email-masked]

top 50 Senders by message size
------------------------------
   2994k  [email-masked]
   2512k  [email-masked]
   1595k  from=<>
   1170k  [email-masked]
    901k  [email-masked]
    652k  [email-masked]
    630k  [email-masked]
    579k  bounces+us.1.1125156.5022711-support=[email-masked]
    531k  [email-masked]
 489325   [email-masked]
 423893   [email-masked]
 334330   [email-masked]
 311562   [email-masked]
 294289   bT.j2b34xvc30=uuv3o2vcmjhy=[email-masked]
 289910   bounces+us.1.1125156.5022368-support=[email-masked]
 262744   bounces+us.1.1125156.4893622-support=[email-masked]
 253944   bT.okcc9bwc30=gtb0mvzrqc56=[email-masked]
 253666   bounces+us.1.1125156.4868893-support=[email-masked]
 253104   [email-masked]
 252660   [email-masked]
 244488   [email-masked]
 232236   bounces+us.1.1125156.4990946-support=[email-masked]
 231384   [email-masked]
 225228   bounces+21743674-3420-ashish=[email-masked]
 213307   bounces+us.1.1125156.-1-support=[email-masked]
 202075   bounces+us.1.1125156.4911041-support=[email-masked]
 197554   [email-masked]
 186689   bounces+us.15.423309-app=[email-masked]
 183663   bounces+us.1.1125156.5017821-support=[email-masked]
 179322   [email-masked]
 179237   bounces+us.1.1125156.4988866-support=[email-masked]
 153094   [email-masked]
 150545   [email-masked]
 143768   bounces+us.1.1125156.4987135-support=[email-masked]
 137531   [email-masked]
 136778   bounces+us.1.1125156.5020428-support=[email-masked]
 130893   [email-masked]
 130105   bounces+us.1.1125156.5021333-support=[email-masked]
 125880   msprvs1=19291IKLL9Ync=[email-masked]
 120821   bounces+us.1.1125156.4993035-support=[email-masked]
 118920   bT.lrq6ivvc30=db7m61ppdlj3=[email-masked]
 116101   bounces+us.1.1125156.5023448-support=[email-masked]
 113067   bounces+us.1.1125156.5021736-support=[email-masked]
 112394   bounces+us.1.1125156.5021406-support=[email-masked]
 111357   bT.jdp0qvvc30=s5ivaufcye2z=[email-masked]
 109497   bounces+us.1.1125156.5022294-support=[email-masked]
 109354   msprvs1=19292ZMlk9gmD=[email-masked]
 102376   bT.dyzguvvc30=y3w4ddj7qhye=[email-masked]
 102199   bT.oke5cvvc30=0055edlix19y=[email-masked]
 101281   [email-masked]

top 50 Recipients by message size
---------------------------------
   8605k  [email-masked]
   5631k  [email-masked]
   4116k  [email-masked]
   3851k  [email-masked]
   3806k  [email-masked]
   3570k  [email-masked]
   3424k  [email-masked]
   2941k  [email-masked]
   2740k  [email-masked]
   2702k  [email-masked]
   2666k  [email-masked]
   2370k  [email-masked]
   2241k  [email-masked]
   2178k  [email-masked]
   2060k  [email-masked]
   2054k  [email-masked]
   1900k  [email-masked]
   1871k  [email-masked]
   1730k  [email-masked]
   1680k  [email-masked]
   1680k  [email-masked]
   1680k  [email-masked]
   1654k  [email-masked]
   1618k  [email-masked]
   1584k  [email-masked]
   1416k  [email-masked]
   1413k  [email-masked]
   1405k  [email-masked]
   1375k  [email-masked]
   1331k  [email-masked]
   1331k  [email-masked]
   1331k  [email-masked]
   1218k  [email-masked]
   1090k  [email-masked]
   1087k  [email-masked]
   1086k  [email-masked]
   1008k  [email-masked]
    968k  [email-masked]
    960k  [email-masked]
    861k  [email-masked]
    859k  [email-masked]
    856k  [email-masked]
    844k  [email-masked]
    836k  [email-masked]
    777k  [email-masked]
    744k  [email-masked]
    672k  [email-masked]
    641k  [email-masked]
    640k  [email-masked]
    584k  [email-masked]

Messages with no size data
--------------------------
 00C811E2F9670  [email-masked]
 03A181E307E5A  [email-masked]
 046511E13D559  [email-masked]
 142E31E380F89  [email-masked]
 1CA951E2F9642  [email-masked]
 23B061E2F9667  [email-masked]
 255B71E2F966E  [email-masked]
 258EA1E380F84  [email-masked]
 273FE1E2F9673  [email-masked]
 34A421E380F7F  [email-masked]
 352081E35A2FD  [email-masked]
 35E771E380F67  [email-masked]
 3A2061E380F87  [email-masked]
 41DA21E2F9674  [email-masked]
 4C9EE1E37920E  [email-masked]
 4F1351E2F966F  [email-masked]
 583F21BFA541E  [email-masked]
 5CBB51D3D3D1E  [email-masked]
 66DA81E380F88  [email-masked]
 6B7C11E3749D9  [email-masked]
 7AB761E380F64  [email-masked]
 7B6821E380F89  [email-masked]
 7EFD31E2BEE51  [email-masked]
 81CE71E380F9D  [email-masked]
 8A4BC1E380F66  [email-masked]
 8AA601E30E5DB  [email-masked]
 8EA381E13D569  [email-masked]
 8F10B1D8A952D  [email-masked]
 8F90C1E2F9668  [email-masked]
 90BDB1E384BF7  [email-masked]
 931941BFA541D  [email-masked]
 9552C1E380F83  [email-masked]
 A1FBC1E2F966C  [email-masked]
 A676A1E380F68  [email-masked]
 AB4091E369EAC  [email-masked]
 AEBF21E13D57B  [email-masked]
 AF96A1E380F7F  [email-masked]
 B02BD1E35A2F3  [email-masked]
 B26921E2F9666  [email-masked]
 B31D31E35D457  [email-masked]
 B3E421DD653FA  [email-masked]
 B58B91E363BF1  [email-masked]
 B7D731E3719C0  [email-masked]
 BC9B91E380F63  [email-masked]
 CDE9A1E380F84  [email-masked]
 D82591E2F966D  [email-masked]
 D96FA1E2F965B  [email-masked]
 E04181E380F83  [email-masked]
 E0CC11E380F69  [email-masked]
 EF04D1E2F9643  [email-masked]
 EF8531E380F65  [email-masked]
 F14FE1E2F9672  [email-masked]
 F23ED1E2BC538  [email-masked]

message deferral detail
-----------------------
  error (total: 62394)
      3625   554-gmx.net (mxgmx003
      3115   554-gmx.net (mxgmx005
      3004   554-gmx.net (mxgmx105
      2966   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      2792   554-gmx.net (mxgmx115
      2792   554-gmx.net (mxgmx017
      2781   554-gmx.net (mxgmx103
      2636   554-gmx.net (mxgmx016
      2613   554-gmx.net (mxgmx104
      2323   554-gmx.net (mxgmx015
      2270   554-gmx.net (mxgmx004
      2117   554-gmx.net (mxgmx116
      1974   554-gmx.net (mxgmx117
      1787   554-gmx.net (mxgmx114
      1646   554-gmx.net (mxgmx002
      1554   554-web.de (mxweb003
      1475   554-web.de (mxweb010
      1225   554-gmx.net (mxgmx101
      1157   554-web.de (mxweb110
      1075   554-web.de (mxweb113
      1043   554-gmx.net (mxgmx014
      1039   554-web.de (mxweb111
      1014   554-web.de (mxweb012
       997   emig.freenet.de[195.4.92.216]:25: Connection timed out
       956   554-web.de (mxweb112
       928   554-web.de (mxweb002
       836   554-gmx.net (mxgmx102
       830   554-web.de (mxweb011
       829   554-web.de (mxweb102
       816   554-web.de (mxweb101
       761   554-gmx.net (mxgmx001
       710   emig.freenet.de[195.4.92.215]:25: Connection timed out
       702   554-web.de (mxweb013
       665   emig.freenet.de[195.4.92.217]:25: Connection timed out
       580   554-web.de (mxweb001
       505   554-web.de (mxweb103
       476   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       408   Access Denied, please see sendersupport.senderscore.net 
       281   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       259   554-mail.com (mxgmxus010
       259   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       208   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       201   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       195   554-mail.com (mxgmxus005
       185   554-mail.com (mxgmxus009
       169   554-mail.com (mxgmxus007
       169   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       140   554-mail.com (mxgmxus006
       114   554-mail.com (mxgmxus008
        60   Access denied
        43   554-kundenserver.de (mxeue112
        42   554-kundenserver.de (mxeue109
        34   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        34   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        33   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        31   msn.de[13.82.28.61]:25: Connection timed out
        31   554-kundenserver.de (mxeue012
        29   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        28   554-kundenserver.de (mxeue111
        27   554-kundenserver.de (mxeue010
        27   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        27   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        26   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        25   554-kundenserver.de (mxeue110
        25   554-kundenserver.de (mxeue009
        25   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        25   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        22   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        22   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        22   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        22   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        21   554-kundenserver.de (mxeue011
        20   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        20   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        20   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        20   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        19   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        19   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        18   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        16   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        14   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        14   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        13   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        13   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         9   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
         9   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         9   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         8   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         8   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         7   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
         7   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
         7   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         1   //www.spectrum.net/support/internet/understanding-email-error-...
         1   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
  smtp (total: 53232)
     32886   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      1808   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1663   //www.spectrum.net/support/internet/understanding-email-error-...
       652   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       637   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       396   Access Denied, please see sendersupport.senderscore.net 
       357   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       343   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       310   554-gmx.net (mxgmx015
       290   25: Connection timed out
       289   Access denied
       273   554-gmx.net (mxgmx004
       260   554-gmx.net (mxgmx003
       257   //ipcheck.proofpoint.com/?ip=108.170.60.122
       254   554-gmx.net (mxgmx104
       252   554-gmx.net (mxgmx114
       251   554-gmx.net (mxgmx115
       251   554-gmx.net (mxgmx103
       246   554-gmx.net (mxgmx117
       245   554-gmx.net (mxgmx105
       245   554-gmx.net (mxgmx005
       242   554-gmx.net (mxgmx016
       239   554-gmx.net (mxgmx017
       237   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       236   554-mail.com (mxgmxus010
       234   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       228   cannot find your reverse hostname, [108.170.60.122]
       225   554-gmx.net (mxgmx116
       223   554-mail.com (mxgmxus009
       216   emig.freenet.de[195.4.92.216]:25: Connection timed out
       207   emig.freenet.de[195.4.92.215]:25: Connection timed out
       207   emig.freenet.de[195.4.92.217]:25: Connection timed out
       204   msn.de[13.82.28.61]:25: Connection timed out
       203   554-gmx.net (mxgmx014
       186   554-mail.com (mxgmxus006
       177   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       174   Host not found, try again
       170   554-mail.com (mxgmxus005
       169   554-mail.com (mxgmxus007
       152   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       150   554-mail.com (mxgmxus008
       150   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       147   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       142   25: Connection refused
       140   lost connection with mail.telia.com[81.236.60.210] while perfo...
       140   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       136   554-gmx.net (mxgmx001
       134   554-kundenserver.de (mxeue109
       132   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       130   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       126   554-gmx.net (mxgmx002
       123   Service not available, closing transmission channel
       122   554-kundenserver.de (mxeue111
       121   554-gmx.net (mxgmx101
       118   554-kundenserver.de (mxeue112
       117   554-gmx.net (mxgmx102
       113   554-web.de (mxweb012
       109   554-kundenserver.de (mxeue009
       109   554-web.de (mxweb111
       107   554-kundenserver.de (mxeue110
       106   554-web.de (mxweb113
       105   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       104   554-kundenserver.de (mxeue011
       103   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       100   554-kundenserver.de (mxeue012
        99   554-kundenserver.de (mxeue010
        97   554-web.de (mxweb112
        95   554-web.de (mxweb110
        84   554-web.de (mxweb003
        81   554-web.de (mxweb013
        80   554-web.de (mxweb010
        77   554-web.de (mxweb002
        77   554-web.de (mxweb103
        76   554-web.de (mxweb011
        76   554-web.de (mxweb102
        71   //x.co/srbounce>
        71   554-web.de (mxweb001
        70   554-web.de (mxweb101
        67   Reverse DNS lookup failed for host 108.170.60.122.
        61   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        58   cannot find your hostname, [108.170.60.122]
        57   mail333.com[199.59.243.222]:25: Connection timed out
        46   ovi.com[131.228.17.59]:25: Connection timed out
        44   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        39   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        37   yhoo.de[104.247.81.50]:25: Connection timed out
        37   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        34   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        34   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        33   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        31   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        30   mx.freenet.de[195.4.92.212]:25: Connection timed out
        30   mal.com[13.56.33.8]:25: Connection timed out
        29   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        29   108.170.60.122
        28   lost connection with mx.centurylink.net[206.152.134.65] while ...
        28   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        27   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        27   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        27   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        26   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        25   999msails.com[146.112.61.108]:25: Connection timed out
        25   sify.com[1.6.37.131]:25: Connection timed out
        25   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        24   hotail.com[20.84.181.62]:25: Connection timed out
        23   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        21   hotmaill.com[65.55.5.14]:25: Connection timed out
        21   bigstring.com[75.126.104.249]:25: Connection timed out
        21   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        21   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        20   hotail.com[20.103.85.33]:25: Connection timed out
        20   uranas.de[188.40.92.90]:25: Connection refused
        20   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        19   mx.freenet.de[195.4.92.210]:25: Connection timed out
        19   mx.freenet.de[195.4.92.211]:25: Connection timed out
        19   otmail.com[20.84.181.62]:25: Connection timed out
        19   hotail.com[20.81.111.85]:25: Connection timed out
        19   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        18   hotail.com[20.112.52.29]:25: Connection timed out
        18   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        17   4.1.0 Don't use the Backup MX 'relay.rzone.de' while the P...
        17   finitesite.com[161.35.132.196]:25: No route to host
        17   otmail.com[20.103.85.33]:25: Connection timed out
        17   otmail.com[20.53.203.50]:25: Connection timed out
        17   rock.com[63.151.90.65]:25: Connection timed out
        17   Host Lookup failed (see FCrDNS
        17   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        17   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        17   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        16   f.at[85.236.47.218]:25: Connection timed out
        16   lorrl-toao.de[199.59.243.222]:25: Connection timed out
        16   t-oline.de[80.158.66.24]:25: Connection timed out
        16   hotmal.com[20.53.203.50]:25: Connection timed out
        16   ahoo.de[104.247.81.52]:25: Connection timed out
        16   goodmails.de[45.67.68.53]:25: Connection refused
        16   homail.com[20.84.181.62]:25: Connection timed out
        16   ive.com[86.105.245.69]:25: Connection refused
        16   weightwtchers.de[64.98.135.74]:25: No route to host
        16   otmail.com[20.81.111.85]:25: Connection timed out
        16   sikim.de[188.40.92.90]:25: Connection refused
        16   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        15   soho.com[157.230.161.221]:25: Connection timed out
        15   teli.com[104.207.153.254]:25: Connection refused
        15   a.mx.bei-ruth.de[193.183.87.47]:25: Connection refused
        15   hotmal.com[20.84.181.62]:25: Connection timed out
        15   spam.tbroad.com[1.230.166.96]:25: Connection timed out
        15   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        15   Recipient address rejected: No reverse DNS (PTR
        14   hispeed.de[153.92.196.104]:25: Connection timed out
        14   hjotmail.com[199.59.243.222]:25: Connection timed out
        14   dirtynellys.com[23.230.20.234]:25: No route to host
        14   rh4law.com[156.244.129.245]:25: Connection timed out
        14   homail.com[20.112.52.29]:25: Connection timed out
        14   homail.com[20.103.85.33]:25: Connection timed out
        14   gmail.de[142.250.176.5]:25: Connection timed out
        14   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        13   yail.com[35.186.238.101]:25: Connection timed out
        13   451-Your rDNS is broken. No host name found for IP address 108...
        13   homail.com[20.53.203.50]:25: Connection timed out
        13   chrwradio.com[209.15.37.6]:25: Connection timed out
        13   lie.com[13.248.206.98]:25: Connection timed out
        13   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        12   micobat.com[99.83.154.118]:25: Connection timed out
        12   htmail.de[84.201.55.243]:25: Connection timed out
        12   hotmal.com[20.112.52.29]:25: Connection timed out
        12   otmail.com[20.112.52.29]:25: Connection timed out
        12   hotmal.com[20.103.85.33]:25: Connection timed out
        12   niss.de[3.64.163.50]:25: Connection timed out
        12   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        12   554-mailgw99.suva.ch 554 Your access to this mail system has b...
        12   //support.mailhostbox.com/email-administrators-guide-error-cod...
        12   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        12   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   User unknown in virtual mailbox table (in reply to RCPT TO com...
        11   networld.at[185.51.8.103]:25: Connection refused
        11   seth.com[192.64.119.165]:25: Connection timed out
        11   americandm.com[52.71.57.184]:25: Connection timed out
        11   mvgfoto.com[38.238.44.195]:25: Connection timed out
        11   binnary.com[199.59.243.222]:25: Connection timed out
        11   wegwerfemail.de[104.21.62.25]:25: Connection timed out
        11   hotail.com[20.53.203.50]:25: Connection timed out
        11   rock.com[69.221.85.65]:25: Connection timed out
        11   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        10   os2i.com[52.71.57.184]:25: Connection timed out
        10   yieldagri.com[54.209.32.212]:25: Connection timed out
        10   edelap.com[199.59.243.222]:25: Connection timed out
        10   mox.de[104.247.82.54]:25: Connection timed out
        10   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        10   your IP (108.170.60.122
         9   mostlymail.com[52.71.57.184]:25: Connection timed out
         9   carrazoz.com[199.59.243.222]:25: Connection timed out
         9   hodmail.com[199.59.243.222]:25: Connection timed out
         9   il.com[199.59.243.222]:25: Connection timed out
         9   bruda.yahoo.de[98.136.103.23]:25: Connection timed out
         9   homail.com[20.81.111.85]:25: Connection timed out
         9   bosimpinc03 bizsmtp  Connection rejected. Reverse DNS for ...
         9   bosimpinc05 bizsmtp  Connection rejected. Reverse DNS for ...
         9   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_102
         9   mail-cmgw-in03-mia.tpn.terra.com mail-cmgw-in03-mia.tpn.te...
         9   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         8   mostlymail.com[54.209.32.212]:25: Connection timed out
         8   ymal.com[66.81.199.51]:25: Connection timed out
         8   wco.com[52.39.104.83]:25: Connection timed out
         8   hotmal.com[20.81.111.85]:25: Connection timed out
         8   mail-cmgw-in01-mia.tpn.terra.com mail-cmgw-in01-mia.tpn.te...
         8   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         7   yieldagri.com[52.71.57.184]:25: Connection timed out
         7   gmali.com[216.239.38.21]:25: Connection timed out
         7   mail-cmgw-in04-mia.tpn.terra.com mail-cmgw-in04-mia.tpn.te...
         7   554-perfora.net (mxeueus006
         7   554-perfora.net (mxeueus004
         7   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         6   americandm.com[54.209.32.212]:25: Connection timed out
         6   os2i.com[54.209.32.212]:25: Connection timed out
         6   ymal.com[66.81.199.52]:25: Connection timed out
         6   snapfick.de[13.33.65.5]:25: Connection timed out
         6   mailmate.com[52.202.168.65]:25: Connection timed out
         6   bosimpinc02 bizsmtp  Connection rejected. Reverse DNS for ...
         6   mail-cmgw-in02-mia.tpn.terra.com mail-cmgw-in02-mia.tpn.te...
         6   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
         6   554-perfora.net (mxeueus005
         6   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         5   justice.com[72.52.10.14]:25: Connection timed out
         5   turbomail.com[45.79.19.196]:25: Connection timed out
         5   txrr.com[45.79.19.196]:25: Connection timed out
         5   gmali.com[216.239.36.21]:25: Connection timed out
         5   mailmate.com[54.161.241.46]:25: Connection timed out
         5   outllook.com[20.53.203.50]:25: Connection timed out
         5   outllook.com[20.84.181.62]:25: Connection timed out
         5   mailmate.com[54.237.133.81]:25: Connection timed out
         5   conversation with mx.rediffmail.rediff.akadns.net[202.137.234....
         5   lost connection with mailserver1.faz.de[193.227.145.228] while...
         4   snapfick.de[13.33.65.111]:25: Connection timed out
         4   wco.com[52.36.112.217]:25: Connection timed out
         4   wco.com[44.237.15.52]:25: Connection timed out
         4   ovi.com[131.228.17.59]:25: Network is unreachable
         4   bosimpinc01 bizsmtp  Connection rejected. Reverse DNS for ...
         4   bosimpinc06 bizsmtp  Connection rejected. Reverse DNS for ...
         4   lost connection with mailserver2.faz.de[193.227.145.229] while...
         4   554-perfora.net (mxeueus003
         4   too many connections from 108.170.60.122
         3   gmali.com[216.239.32.21]:25: Connection timed out
         3   4.3.2 All server ports are busy
         3   4.3.2 Please try again later (in reply to RCPT TO command
         3   turbomail.com[96.126.123.244]:25: Connection timed out
         3   txrr.com[72.14.185.43]:25: Connection timed out
         3   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
         2   snapfick.de[13.33.65.126]:25: Connection timed out
         2   turbomail.com[45.33.23.183]:25: Connection timed out
         2   turbomail.com[45.33.30.197]:25: Connection timed out
         2   txrr.com[45.33.30.197]:25: Connection timed out
         2   gmali.com[216.239.34.21]:25: Connection timed out
         2   4.3.2 Service currently unavailable (in reply to RCPT TO c...
         2   outllook.com[20.103.85.33]:25: Connection timed out
         2   turbomail.com[72.14.185.43]:25: Connection timed out
         2   txrr.com[45.33.18.44]:25: Connection timed out
         2   snapfick.de[13.33.21.90]:25: Connection timed out
         2   bosimpinc04 bizsmtp  Connection rejected. Reverse DNS for ...
         2   //www.cyren.com/security-center/cyren-ip-reputation-check
         2   conversation with mx01.dka.mailcore.net[81.7.169.192] timed ou...
         2   time (Oct 20 03:10:36
         2   time (Oct 20 00:50:35
         2   time (Oct 19 15:30:35
         2   time (Oct 19 19:00:36
         2   time (Oct 19 21:20:35
         2   time (Oct 19 14:20:34
         2   time (Oct 19 23:40:36
         2   time (Oct 19 22:30:35
         2   time (Oct 19 16:40:34
         2   time (Oct 19 20:10:33
         1   snapfick.de[13.33.21.125]:25: Connection timed out
         1   mailmate.com[18.205.222.128]:25: Connection timed out
         1   wco.com[44.226.124.146]:25: Connection timed out
         1   txrr.com[198.58.118.167]:25: Connection timed out
         1   4.7.1 Service unavailable - try again later (in reply to D...
         1   4.7.1 Try again later (in reply to end of DATA command
         1   turbomail.com[72.14.178.174]:25: Connection timed out
         1   txrr.com[72.14.178.174]:25: Connection timed out
         1   txrr.com[45.33.23.183]:25: Connection timed out
         1   txrr.com[45.56.79.23]:25: Connection timed out
         1   txrr.com[45.33.20.235]:25: Connection timed out
         1   25: Network is unreachable
         1   snapfick.de[18.154.132.59]:25: Connection timed out
         1   snapfick.de[13.33.21.69]:25: Connection timed out
         1   turbomail.com[45.33.2.79]:25: Connection timed out
         1   outllook.com[20.81.111.85]:25: Connection timed out
         1   //community.mimecast.com/docs/DOC-1369#451 [4ajAHpUBMbim5aDZWR...
         1   //community.mimecast.com/docs/DOC-1369#451 [FrikDpC0MDemiwcyDk...
         1   //support.apple.com/en-us/HT204137 (in reply to RCPT TO command
         1   Greylisting. Please try again in 5 minutes. (in reply to R...
         1   Temporary internal error (in reply to RCPT TO command
         1   time (Oct 19 17:50:36
         1   time (Oct 20 02:00:35
         1   time (Oct 19 13:10:34
         1   time (Oct 19 17:50:35
         1   Try again later [G] (in reply to RCPT TO command
         1   Unable to accept the message now. Please retry later. (in repl...

message bounce detail (by relay)
--------------------------------
  126mx02.mxmail.netease.com[103.129.252.13]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  126mx03.mxmail.netease.com[103.129.252.13]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  163mx01.mxmail.netease.com[103.129.252.11]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  aspmx.l.google.com[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser z93-20020a9d24e6000000b...
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser 107-20020a9d0874000000b...
  bounce.indiatimes.com[223.165.25.230]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  cc-mx2.netcologne.de[89.1.8.142]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  d136311a.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d267288a.ess.barracudanetworks.com[209.222.82.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d316305.a.ess.de.barracudanetworks.com[18.185.115.250]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT10...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 7)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT07...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 14)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 18)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 21)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 26)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 13)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 4)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT07...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT00...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
  eu-smtp-inbound-1.mimecast.com[91.220.42.241]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [vc9_BovUP_aCqWar27_...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 2)
         2   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 3)
         3   User unknown (in reply to RCPT TO command)
  freemx1.sinamail.sina.com.cn[39.156.6.104]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  freemx3.sinamail.sina.com.cn[39.156.6.104]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  fw.hebatec.de[185.245.99.190]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  generex.com[192.185.4.136]:25 (total: 1)
         1   34444 is not permitted to relay through this server 550 without...
  inc.inbox.com[64.135.83.90]:25 (total: 1)
         1   Server access WH95.inbox.com forbidden by invalid RDNS reco...
  inpost1.zedat.fu-berlin.de[130.133.4.68]:25 (total: 1)
         1   Unknown user (in reply to RCPT TO command)
  linkfirst-smtp.linkeo.org[195.167.195.171]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  live-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
  live-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
  live-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
  live-com.olc.protection.outlook.com[104.47.30.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
  live-com.olc.protection.outlook.com[104.47.4.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
  live-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
  live-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT04...
  live-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
  live-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
  live-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT01...
  mail10.swisscom.com[138.188.176.225]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mail1.lamprecht.ch[212.243.247.117]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail2.rizag.ch[46.140.146.21]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mail2.sms.at[195.182.6.70]:25 (total: 2)
         2   User unknown in local recipient table (in reply to RCPT TO comm...
  mail4.vrserv.com[196.6.175.20]:25 (total: 1)
         1    (in reply to RCPT TO command)
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.gamil.com[192.252.154.117]:25 (total: 1)
         1   "Refused. You have no reverse DNS entry. Contact abuse@sure...
  mail.indiabestsoftware.com[143.95.251.7]:25 (total: 1)
         1   <[email-masked]> No such user here (in reply to ...
  mailin.tele2.de[84.23.254.56]:25 (total: 2)
         2   can't verify recipient (in reply to RCPT TO command)
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.monks.de[195.30.108.81]:25 (total: 1)
         1   No Such User Here" (in reply to RCPT TO command)
  mail.protonmail.ch[185.205.70.128]:25 (total: 1)
         1   Address does not exist (in reply to RCPT TO command)
  mail.scoprisardegna.com[5.134.122.61]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.thurner-franz.at[93.82.245.91]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.tierarztwendlberger.de[87.118.77.149]:25 (total: 1)
         1   Reject unknown client_name (in reply to RCPT TO command)
  mbmail.mynet.com[212.101.98.165]:25 (total: 1)
         1   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  msn-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 12)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
  msn-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 15)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  msn-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 8)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 30)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
  msn-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 12)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  msn-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 26)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
  msn-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT02...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 20)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
  msn-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT05...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT05...
  msn-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 11)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT09...
  msn-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT02...
  msn-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 7)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
  msn-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 5)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT03...
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2010&b=[email-masked]&...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   4.7.1 Service unavailable - try again later (in reply to RC...
  mx01.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   4.7.1 Service unavailable - try again later (in reply to RC...
  mx01.posteo.de[185.67.36.62]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx01.servicehoster.ch[194.191.24.210]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 3)
         3   4.7.1 Service unavailable - try again later (in reply to RC...
  mx02.mail.icloud.com[17.57.154.7]:25 (total: 4)
         3   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user does not exist (in reply to RCPT TO command)
  mx02.tevapharm.com[162.251.107.39]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx04.secure-mailgate.com[46.243.88.177]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx0.huib-ras.de[80.237.138.5]:25 (total: 1)
         1   550:1:1 (mi001.mc1.hosteurope.de)) (in reply to RCPT TO command)
  mx0.kanto.de[80.237.138.5]:25 (total: 1)
         1   550:1:1 (mi031.mc1.hosteurope.de)) (in reply to RCPT TO command)
  mx11a.antispameurope.com[83.246.65.100]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2010&b=[email-masked]&c=n...
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT...
  mx1.naver.com[125.209.238.100]:25 (total: 1)
         1   5.1.1 No such user Ng+fPGGfQqeUhfiBN0fZ6g - nsmtp (in reply...
  mx1.pub.mailpod11-cph3.one.com[104.37.34.230]:25 (total: 1)
         1   5.1.1 Unknown recipient (in reply to RCPT TO command)
  mx1.secure-shield.at[94.247.144.82]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx21.glattnet.ch[80.242.193.221]:25 (total: 1)
         1   5.7.1 5.1.1 <[email-masked]> User unknown; rejecting ...
  mx22.kabsi.at[62.40.128.154]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx3.qq.com[203.205.219.57]:25 (total: 1)
         1   108.170.60.122]. (in reply to end of DATA command)
  mx4.kvnbw.de[194.59.36.56]:25 (total: 1)
         1   Unknown Recipient Address Lookup (in reply to RCPT TO command) ...
  mxa-00181b01.gslb.pphosted.com[185.183.28.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mxb-00137205.gslb.pphosted.com[185.132.182.229]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 9)
         9   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 4)
         4   HELO missing ptr entry
  mx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 5)
         5   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  nam.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT09...
  nav-gateway.mweb.co.za[196.35.198.130]:25 (total: 1)
         1   rejected because recipient verify failed -- user not found ...
  newsletter.bund.de[77.87.229.56]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  none (total: 35)
        17   Host not found
         6   lsmindia.com
         5   Host found but no data record of requested type
         2   Domain jyahoo.de does not accept mail (nullMX)
         1   Domain yaho.de does not accept mail (nullMX)
         1   Domain yaho.com does not accept mail (nullMX)
         1   Domain ahoo.com does not accept mail (nullMX)
         1   mail for we.de loops back to myself
         1   mail for ao.at loops back to myself
  outlook-com.olc.protection.outlook.com[104.47.1.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  outlook-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
  outlook-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
  outlook-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  outlook-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  outlook-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
  outlook-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT02...
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT00...
  outlook-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
  outlook-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT00...
  outlook-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
  outlook-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT05...
  outlook-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT03...
  pin-com.mail.protection.outlook.com[104.47.51.110]:25 (total: 1)
         1   Access denied. AS(201806281) [BN1NAM02FT020.eop-nam02.prod.prot...
  plsmtp2.hushmail.com[72.51.60.134]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  premail.unibw-hamburg.de[139.11.5.52]:25 (total: 1)
         1   unrouteable address (in reply to RCPT TO command)
  redirect.domain-robot.org[62.116.130.8]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  releasewellbeingcenter-com.relay1g.spamh.com[63.71.12.101]:25 (total: 1)
         1   5.7.1 Filter Rule 19 - Filter Macro 11564 (in reply to end ...
  remote.knecht.ch[31.171.150.178]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  smtazh02.abxsec.com[193.246.95.101]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  smtpin.rzone.de[81.169.145.97]:25 (total: 4)
         3   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
         1   <[email-masked]> (in reply to RCPT TO command)
  smtpin.zoho.com[136.143.191.23]:25 (total: 1)
         1   5.7.1 Mail rejected due to antispam policy (in reply to RCP...
  spongebob.mailbase.ch[212.243.158.161]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (i...
  sueddeutsche-de.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT037.eop-EUR01.prod.prot...
  thiemepartner-de01e.mail.protection.outlook.com[104.47.14.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR04FT017.eop-eur04.prod.prot...
  tommx.tom.com[106.38.219.65]:25 (total: 3)
         3   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  www.domainregistry.de[89.22.115.82]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 42)
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           3   [email-masked]
           3   [email-masked]
           3   [email-masked]
           2   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 26)
        26   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 2)
         1   no MX host for hotmai.com has a valid address record
         1   no MX host for lajeunessedebat.ch has a valid address record
  smtpd (total: 233986)
    231482   hostname 172-245-92-114-host.colocrossing.com does not resolve ...
      2388   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        38   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         4   hostname wtl.worldcall.net.pk does not resolve to address 111.8...
         4   hostname 44-214-246-190.fibertel.com.ar does not resolve to add...
         4   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         2   hostname ubuntu20236109.aspadmin.net does not resolve to addres...
         1   unknown[188.162.43.188]: SASL LOGIN authentication failed: auth...
         1   hostname client.yota.ru does not resolve to address 188.162.43....
         1   hostname crystelcall.com does not resolve to address 194.165.12...
         1   hostname mx1.myservices.email does not resolve to address 185.2...
         1   non-SMTP command from unknown[172.245.92.114]: qj:??I???? ??(??o
         1   non-SMTP command from unknown[172.245.92.114]: T:??b????W4??
         1   non-SMTP command from unknown[172.245.92.114]: J:???)d-??+?????<?w
         1   non-SMTP command from unknown[172.245.92.114]: k[#:%??
         1   non-SMTP command from unknown[172.245.92.114]: m:
         1   non-SMTP command from unknown[172.245.92.114]: P:??????r?????
         1   non-SMTP command from unknown[172.245.92.114]: 9,:?T*??????j
         1   non-SMTP command from unknown[172.245.92.114]: k0_:?????F>o\?|"?
         1   non-SMTP command from unknown[172.245.92.114]: !:??R?y??jm
         1   non-SMTP command from unknown[172.245.92.114]: u:??Q?
         1   non-SMTP command from unknown[172.245.92.114]: x:??????
         1   non-SMTP command from unknown[172.245.92.114]: a:j?????x?
         1   non-SMTP command from unknown[172.245.92.114]: Dy:???z'???4???m...
         1   non-SMTP command from unknown[172.245.92.114]: tQ:z???????X?
         1   non-SMTP command from unknown[172.245.92.114]: !:?2_
         1   non-SMTP command from unknown[172.245.92.114]: H:????????l{
         1   non-SMTP command from unknown[172.245.92.114]: Q:??d84?zC??l???...
         1   non-SMTP command from unknown[172.245.92.114]: ,:j????????f???4B?
         1   non-SMTP command from unknown[172.245.92.114]: g?:???w??9?q>??'
         1   non-SMTP command from unknown[172.245.92.114]: V:Z???F???%9?*??
         1   non-SMTP command from unknown[172.245.92.114]: i:-R
         1   non-SMTP command from unknown[172.245.92.114]: h:
         1   non-SMTP command from unknown[172.245.92.114]: L:E?V|;
         1   non-SMTP command from unknown[172.245.92.114]: Y:???????pWXx?{?...
         1   non-SMTP command from unknown[172.245.92.114]: dab$:+u????\????...
         1   non-SMTP command from unknown[172.245.92.114]: -\:
         1   non-SMTP command from unknown[172.245.92.114]: P:l??N`????#B?}?...
         1   non-SMTP command from unknown[172.245.92.114]: 6G+:CI???4?h??
         1   non-SMTP command from unknown[172.245.92.114]: Tl(:rb$+r????@]R...
         1   non-SMTP command from unknown[172.245.92.114]: t,}:,6OG?fV?oNHb...
         1   non-SMTP command from unknown[172.245.92.114]: sRJ:h?
         1   non-SMTP command from unknown[172.245.92.114]: 9l:???&?????a??H?R
         1   non-SMTP command from unknown[172.245.92.114]: ]:w??;+Lx?????Q(...
         1   non-SMTP command from unknown[172.245.92.114]: X:C???F???
         1   non-SMTP command from unknown[172.245.92.114]: ):?5???
         1   non-SMTP command from unknown[172.245.92.114]: GqV:?V??8
         1   non-SMTP command from unknown[172.245.92.114]: h:??i????O
         1   non-SMTP command from unknown[172.245.92.114]: 5:??V??U8??@7???+
         1   non-SMTP command from unknown[172.245.92.114]: i:)?
         1   non-SMTP command from unknown[136.169.210.132]: K:?GD???#w???z(...
         1   non-SMTP command from unknown[172.245.92.114]: Bd-P:??f??=?????...
         1   non-SMTP command from unknown[172.245.92.114]: J:???????A??7??6...
         1   non-SMTP command from unknown[172.245.92.114]: B:?|
         1   non-SMTP command from unknown[172.245.92.114]: c:2fT4??S??
         1   non-SMTP command from unknown[172.245.92.114]: FB:? ?J?l???
         1   non-SMTP command from unknown[172.245.92.114]: a:?,U?3!?
         1   non-SMTP command from unknown[172.245.92.114]: ^:
         1   non-SMTP command from unknown[172.245.92.114]: t:???M??M?*T?~S?...
         1   non-SMTP command from unknown[172.245.92.114]: 5:?E??Pg?????c7?...
         1   non-SMTP command from unknown[172.245.92.114]: G6:????????B
         1   non-SMTP command from unknown[172.245.92.114]: 6:?????>9??8????...
         1   non-SMTP command from unknown[172.245.92.114]: #M:r???4???&<????
         1   non-SMTP command from unknown[172.245.92.114]: /:rF??dw
         1   non-SMTP command from unknown[172.245.92.114]: |#:?}???9g???&?I/
         1   non-SMTP command from unknown[172.245.92.114]: ^O.o:r??3?0??:??...
         1   non-SMTP command from unknown[172.245.92.114]: 3:?{?_<?,???O???
         1   non-SMTP command from unknown[172.245.92.114]: #:c?w!??5-?p????...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15